/* strings for demo version dialog */

"Demo Version" = "mProjector デモバージョン"; /* String for alert dialog for demo version */
"Demo Message" =  "このアプリケーションは mProjector デモ版により作成されています。";
"Try"			= "試用する";					/* try button */
"Feedback"		= "製品へのコメントはこちら";	/*Give Feedback Button */
"Buy"			= "購入する";					/* Buy Button */

"Buy URL"		= "http://www.screentime.com/purchase/pur_store.html";
"Feedback URL"	= "mailto:feedback@screentime.com?subject=mProjector%20OS%20X%20Feedback";

/* Security Strings */
"mProjector Error"	= "mProjectorェ エラーが発生しました。アプリケーションの作成元へご確認ください。";
"Error Message"		= "セキュリティチェックに失敗しました。";
"Accept"			= "Banzai";

/* Demo Expiration Strings */

"Expired"			= "mProjectorェ デモ期限が終了しました。";
"Expired Message"	= "このmProjectorアプリケーションの使用期限が終了しました。";
"Order URL"			= "https://www.screentime.com/cgibin/ordcgi/ord.cgi?mProj";
